@charset "UTF-8";
/* CSS Document */
html {
	visibility: hidden;
	opacity: 0;
	transition: 0.3s;
}
html.wf-active,
html.loading-delay {
	visibility: visible;
	opacity: 1;
}
* {
    word-break: break-all;
	}
body {
	font-family: 'Shippori Mincho', serif;
	font-size: 16px;
	font-weight: 500;
	font-style: normal;
	color: #000;
	line-height: 1.6;
	letter-spacing: 0.02em;
}
#wrapper {
	overflow: hidden;
}
a {
	color: #000;
	text-decoration: none;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
a img {
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
a:hover {
	color: #ffd92a;
}
.inner {
	max-width: 1200px;
	margin-right: auto;
	margin-left: auto;
}
img {
	max-width: 100%;
	vertical-align: bottom;
}
/* font */
.sm_m {
	font-weight: 500;
}
.sm_b {
	font-weight: 700;
}

/* fade */
.fadeUpTrigger {
	opacity: 0;
}
/* fadeup */
.fadeUp {
	animation-name: fadeUpAnime;
	animation-duration: 1.8s;
	animation-fill-mode: forwards;
	opacity: 0;
}
@keyframes fadeUpAnime {
  from {
	opacity: 0;
	transform: translateY(180px);
  }
  to {
	opacity: 1;
	transform: translateY(0);
  }
}

/*header*/
header {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 500;
	width: 100%;
}
header .h_inner {
	padding: 0 20px;
	height: 150px;
	display: flex;
	justify-content: space-between;
	position: relative;
}
header .h_inner:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 10px;
	background: rgb(195,73,71);
	background: linear-gradient(90deg, rgba(195,73,71,1) 0%, rgba(254,223,218,1) 60%, rgba(255,255,255,1) 65%, rgba(249,208,204,1) 75%, rgba(222,135,144,1) 90%);
}

header .h_inner.is-animation {
	background-position: bottom center;
	background-color: #fff;
	transition: 1s;
	box-shadow: 0 2px 13px rgb(0 0 0 / 20%);
	height: 90px;
	align-items: center;
}

header .h_inner .left .logo {
	width: 130px;
	padding-top: 15px;
}
header .h_inner.is-animation .left .logo {
	width: 70px;
	padding-top: 10px;
}
header .h_inner .left .logo a {
	display: block;
}
header .h_inner .left .logo a img {
	vertical-align: middle;
}
header .h_inner .left .logo a:hover {
	opacity: 0.7;
}
header .h_inner .right .global-nav .global-nav_list {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding-top: 20px;
}
header .h_inner.is-animation .right .global-nav .global-nav_list {
	padding-top: 0;
}
header .h_inner .right .global-nav .global-nav_list .global-nav_item {
	position: relative;
	overflow: hidden;
	margin: 0 20px;
}
header .h_inner .right .global-nav .global-nav_list .global-nav_item a {
	color: #000;
	letter-spacing: 0.18em;
}
header .h_inner .right .global-nav .global-nav_list .global-nav_item:after {
	content: "";
	position: absolute;
	bottom: 0;
	left: -100%;
	width: 100%;
	height: 1px;
	background-color: #000;
	transition: .3s;
}
header .h_inner .right .global-nav .global-nav_list .global-nav_item:hover:after {
	left: 0;
}

/* fixBtn */
.fixBtn {
  position: fixed;
  z-index: 50;
  transition: all 0.3s;
  display: block;
  text-align: center;
	bottom: 100px;
  right: 14px;
}
.fixBtn a {
	width: 162px;
	height: 160px;
	display: block;
}
.fixBtn a:hover {
 opacity: .7;
}

/* footer */
footer {
	position: relative;
	background-color: #000;
}
footer .copy {
	padding: 26px 0;
	font-size: 12px;
	text-align: center;
	color: #fff;
}
footer .pagetop { 
	position: fixed;
	bottom: 20px;
	right: 20px;
	height: auto;
	z-index: 99;
}
footer .pagetop a {
	position: relative;
	display: block;
	width: 40px;
	height: 40px;
	line-height: 1;
	background-color: #000;
	border-radius: 50%;
	border: 1px solid #fff;
	cursor: pointer;
	text-align: center;
}
footer .pagetop a:before {
	position: absolute;
	top: 7px;
	right: 0;
	bottom: 0;
	left: 0;
	display: block;
	width: 14px;
	height: 14px;
	margin: auto;
	content: "";
	transform: rotate(-45deg);
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
}

@media screen and (max-width: 1000px) {
/* body共通 */
	body {
		font-size: 14px;
	}
	.inner {
		width: 100%;
		max-width: 100%;
		padding-left: 6vw;
		padding-right: 6vw;
	}
	
/* header */
	header .h_inner {
		width: 100%;
    height: 75px;
		padding: 0 16px;
	}
	header .h_inner:before {
		height: 5px;
	}
	header .h_inner.is-animation {
		height: 75px;
	}	
	header .h_inner .left .logo {
		width: 60px;
		padding-top: 10px;
	}
	header .h_inner.is-animation .left .logo {
		width: 60px;
		padding-top: 5px;
	}	
	.global-nav {
		position: fixed;
		right: -320px;
		top: 0;
		width: 300px;
		height: 100vh;
		padding-top: 40px;
		background-color: rgba(255, 255, 255, 0.9);
		transition: all .6s;
		z-index: 9999;
		overflow-y: auto;
	}
	header .h_inner .right .global-nav .global-nav_list {
		display: block;
		padding: 40px 0;
	}
	header .h_inner .right .global-nav .global-nav_list .global-nav_item {
		margin: 0 0;
	}	
	header .h_inner .right .global-nav .global-nav_list .global-nav_item a {
		padding: 16px 0 16px 40px;
		display: block;
		text-align: left;
		font-size: 16px;
	}
	header .h_inner .right .global-nav .global-nav_list .global-nav_item a:hover {
		color: #000;
	}
	header .h_inner .right .global-nav .global-nav_list .global-nav_item:after {
		display: none;
	}
	header .h_inner.is-animation .right .global-nav .global-nav_list {
		padding-top: 40px;
	}	
	
/* hamburgeメニュー */
	.hamburger {
		position: absolute;
		right: 16px;
		top: 25px;
		width: 30px;
		height: 30px;
		cursor: pointer;
		z-index: 9999;
	}
	.hamburger_line {
		position: absolute;
		right: 0;
		width: 30px;
		height: 2px;
		background-color: #000;
		transition: all .6s;
	}
	.hamburger_line1 {
		top: 10px;
	}
	.hamburger_line2 {
		top: 18px;
	}
	.nav-open .global-nav {
		right: 0;
	}
	.nav-open .hamburger_line1 {
		transform: rotate(45deg);
		top: 16px;
	}
	.nav-open .hamburger_line2 {
		transform: rotate(-45deg);
		top: 16px;
	}	
	
/* fixBtn */
	.fixBtn a {
		width: 122px;
		height: 120px;
	}
	
/* footer */
	footer .pagetop {
		right: 16px;
	}	
	footer .pagetop a {
		display: block;
		width: 40px;
		height: 40px;
		line-height: 36px;
		font-size: 14px;
	}	
}

@media screen and (max-width: 767px) {
/* footer */
	footer {
		padding-bottom: 70px;
	}
	footer .copy {
		padding: 18px 0;
	}
  footer .fsubNav {
    height: 70px;
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 100;
    width: 100%;
  }
  footer .fsubNav .f_inner {
    width: 100%;
    height: 70px;
  }
  footer .fsubNav .f_inner a {
		display: block;
    height: 70px;
		padding: 18px 0;
		text-align: center;
		background-color: #f4d7da;
		color: #000;
  }
  footer .fsubNav .f_inner a span {
		text-align: center;
		font-weight: 600;
		line-height: 36px;
		font-size: 16px;
		position: relative;
		padding-left: 46px;
  }
	footer .fsubNav .f_inner a span:before {
		content: url("../img/common/reserve.svg");
		position: absolute;
		width: 36px;
		top: calc(50% - 18px);
		left: 0;
	}
	footer .pagetop {
		bottom: 80px;
    right: 10px;
	}
}

@media screen and (max-width: 350px) {
	.global-nav {
    right: -300px;
    width: 280px;
	}
}












